@media (max-width: 1200px) {
	#mainMenu a {
		padding: 10px 9px;
	}
}

@media (max-width: 1090px) {
	#home-menu-links a.featured-item {
		height: 260px;
	}
}

@media (max-width: 979px) {
	#mainMenuContainer {
		display: none;
	}
	
	#mainMenuContainer-sticky-wrapper {
		display: none;
	}
	.site-logo {
		text-align: center;
	}
}

@media (max-width: 870px) {
	#home-menu-links {
		margin-top: 0px;
	}
	.bx-wrapper .bx-caption {
		bottom: 35%;
	}
	.bx-wrapper .bx-caption span {
		font-size: 22px;
		line-height: 26px;
	}
	.my-credits-mobile-view {
		display: block;
	}
	.my-credits-desktop-view {
		display: none;
	}
	.mobile-credits {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.mobile-status {
		
	}
	.mobile-date-learning {
		text-align: left;
	}
}

@media (max-height: 600px) {
	#mainMenu ul ul {
		max-height: 350px !important;
	}
}

@media (max-width: 768px) {
	.career-school-authority, .career-link, .career-location {
		padding-bottom: 10px;
	}
	.careers-headings-non-mobile {
		display: none;
	}
	.career-heading-mobile {
		display: block;
	}
}

@media (max-width: 480px) {
	.career-school-authority, .career-link, .career-location {
		padding-bottom: 10px;
	}

	.cep-pattern-bg {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	.cep-pattern-bg h1 {
		margin-bottom: 15px;
	}
	
	.sub-banner-buttons a {
		display: block;
		margin-top: 10px;
		text-align: center;
	}
	
	#cep-site-search {
		display: none;
	}
	
	#submit-feedback { 
		display: none;
	}
	
	.cass-site-logo{
		display: none;
	}
	
	.page-site-title {
		font-size: 22px;
	}
	
	.bubble-link {
		margin-left: auto;
		margin-right: auto;
	}
	.site-logo {
		text-align: center;
	}
	.bx-wrapper .bx-caption span {
		font-size: 16px;
		line-height: 19px;
	}
	.copyright-information {
		float: none;
	}
	
	.global-links ul {
		border: 1px solid #CCC;
	}
	
	.global-links ul li {
		width: 50%;
	}
	
	.global-links ul li a {
		-webkit-box-shadow: 0px 0px 0px 0px;
		-moz-box-shadow: 0px 0px 0px 0px;
		box-shadow: 0px 0px 0px 0px;
		text-align: center;
	}
	
	.global-links ul li:nth-child(1) a {
		border-bottom-left-radius: 0px;
		-moz-box-border-bottom-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		border-right: 1px solid #CCC;
	}
	.global-links ul li:nth-child(3) a {
		border-right: 1px solid #CCC;
	}
	.global-links ul li:nth-child(4) a {
		border-bottom-right-radius: 0px;
		-moz-box-border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
	}	
	.custom-page-title {
		font-size: 26px;
	  line-height: 40px;
	  padding-top: 30px;
	  padding-bottom: 30px;
	}
	.cep-global-links ul {
		float: none;
		margin-bottom: 15px;
	}
	
	.cep-global-links ul li {
		width: 100% !important;
		float: none;
	}
	
	.cep-global-links li a, .cep-global-links li:nth-child(3) a {
		border-bottom-left-radius: 0px !important;
		-moz-box-border-bottom-left-radius: 0px !important;
		-webkit-border-bottom-left-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		-moz-box-border-bottom-right-radius: 0px !important;
		-webkit-border-bottom-right-radius: 0px !important;
		box-shadow: 0px 0px 0px #FFF;
		border-right: 0px;
	}
	.cep-global-links li:nth-child(1) a {
		border-right: 0px;
	}
	
	
	.global-links ul li.cep-logout a {
		border-bottom-right-radius: 0px !important;
		-moz-box-border-bottom-right-radius: 0px !important;
		-webkit-border-bottom-right-radius: 0px !important;
	}	
}